@charset "utf-8";
/* 理工学部 資格・就職　201706 */

/* ページ内リンク */
#contents ul.link_box {
	width: 420px;
	margin: 0 auto 20px;
}



#career .career1 ul li {
	float: left;
	width: 50%;
	margin: 0 0 40px 0;
	text-align: center;
}

#career .career1 ul li:nth-last-child(1), #career .career1 ul li:nth-last-child(2) {
	margin: 0;
}


#career .career1 ul li h4 {
	margin: 0;
	text-align: left;
}


#career .career2 ul {
	margin: 0 0 20px 20px;
}

	#career .career2 ul::after {
	  content: ""; clear: both; display: block;
	  }

#career .career2 ul li {
	float: left;
	width: 46%;
	margin: 0 40px 5px 0;
	list-style: disc;
}

#career .career2 ul li:nth-child(even) {
	margin: 0 0 5px 0;
}


#career .career3 h3 {
	margin-bottom: 20px;
}

#career .career3 p {
	margin-bottom: 20px;
}

/*20190612　主な就職先　追加*/
#rikou_career .rikou_career{
	width: 640px;
    /*margin: 0 auto 60px;*/
    text-align: left;
}

#rikou_career .rikou_career ul{
	margin: 0 0 0 20px;
}

#rikou_career .rikou_career ul li{
	margin: 0 40px 5px 0;
	list-style: disc;
	float: left;
    width: 46%;
}

#rikou_career .rikou_career ul li:nth-child(even) {
    margin: 0 0 5px 0;
}

#career .license h3 {
    background-color: #96a9b3;
    color: #fff;
    padding: 5px 5px 5px 15px;
    font-weight: normal;
}


@media screen and (max-width: 736px) {

/* ページ内リンク */
#contents ul.link_box {
	width: 100%;
}

#career .career1 ul li {
	float: none;
	width: 100%;
	margin: 0 0 50px 0;
}

#career .career1 ul li:nth-last-child(1), #career .career1 ul li:nth-last-child(2) {
	margin: 0 0 50px 0;
}

#career .career1 ul li h4 {
	text-align: center;
}

#career .career2 ul li {
	float: none;
	width: 100%;
	margin: 0 0 5px 0;
}

/*20190612　主な就職先　追加*/
#rikou_career .rikou_career{
    width: 100%;
	margin-top:20px;
}

#rikou_career .rikou_career ul{
	margin: 0 0 20px 20px;
}

#rikou_career .rikou_career ul li{
	margin: 0 40px 5px 0;
	list-style: disc;
	float: none;
	width: 100%;
}
}


/*20210430　学科を1ページずつに分ける*/
.plink { margin-top:-50px !important; padding-top:50px !important; }

#contents .career ul.link_box li {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
    box-sizing: border-box;
}
#contents .career ul.link_box li a {
    display: block;
    padding: 3px 20px;
    border: 1px solid #004da0;
    color: #004da0;
    text-decoration: none;
    font-size: 90%;
/*	font-weight:bold;*/
}

#contents .career ul.link_box li a:hover {
	background-color: #004da0;
	color: #ffffff;
	text-decoration: none;
}

#contents .career ul.link_box {
    width: 640px;
    margin: 0 auto 20px;
}
@media screen and (max-width: 736px){
#contents .career ul.link_box {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
	margin: 0 auto 20px;}
	
#contents .career ul.link_box li {
    clear: both;
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
	box-sizing: border-box;
}

#contents .career ul.link_box li a {
    padding: 3px 10px;
    display: block;
    border: 1px solid #004da0;
    color: #004da0;
    text-decoration: none;
    font-size: 90%;
}
}

div.announcement{border: 2px solid #d60000; padding: 20px;}
div.announcement h3{color:#d60000; }
div.announcement p.yotei{font-size: 70%; margin-top: 5px;}


/*2027年度学部更新追加*/

.career__flexes {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.career__flex {
    width: calc((100% - 20px) / 2);
    height: auto;
}

#career .career .career__flex ul {
    margin: 0;
}

#career .career .career__flex ul li {
    float: none;
    list-style: none;
    width: 90%;
    margin: 0 0 5px 0;
    padding-left: 1em;
    text-indent: -1em;
}

#career .career .career__flex .industry {
    font-weight: bold;
	color: #004da0;
}

#career .career .career__flex .industry:nth-of-type(n+2){
    margin-top: 10px;
} 

@media screen and (max-width: 736px) {
.career__flexes {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.career__flex {
    width: 100%;
}
}




